Reference record for OID 1.3.6.1.4.1.232.0.1005

Parent
1.3.6.1.4.1.232.0 (0)
Node code
1005
Node name
cpqSe2CpuThresholdPassed
Numeric OID
1.3.6.1.4.1.232.0.1005
URN notation
urn:oid:1.3.6.1.4.1.232.0.1005
ASN.1 notation

{1 3 6 1 4 1 232 0 1005}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSe2CpuThresholdPassed(1005)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/1005
  • /ISO/Identified-Organization/6/1/4/1/232/0/1005
  • /ISO/3/6/1/4/1/232/0/1005
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSe2CpuThresholdPassed
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSe2CpuThresholdPassed
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSe2CpuThresholdPassed
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSe2CpuThresholdPassed
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSe2CpuThresholdPassed
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSe2CpuThresholdPassed
  • Additional combinations skipped.

Descriptions

cpqSe2CpuThresholdPassed — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

This trap is sent when an internal CPU error threshold has been passed on a particular CPU causing it to go degraded. This trap will be sent when cpqSeCpuThreshPassed transitions from false to true.

Source records

cpqSe2CpuThresholdPassed

Status in source: unspecified.

Names: cpqSe2CpuThresholdPassed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSe2CpuThresholdPassed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSeCpuSlot",
    ",",
    "cpqSeCpuSocketNumber",
    ",",
    "cpqSeCpuSpeed",
    ",",
    "cpqSeCpuExtSpeed",
    ",",
    "cpqSeCpuCacheSize",
    "}",
    "DESCRIPTION",
    "\"This trap is sent when an internal CPU error threshold has been passed on a particular CPU causing it to go degraded. This trap will be sent when cpqSeCpuThreshPassed transitions from false to true.\"",
    "::=",
    "1005"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSeCpuSlot",
        "cpqSeCpuSocketNumber",
        "cpqSeCpuSpeed",
        "cpqSeCpuExtSpeed",
        "cpqSeCpuCacheSize"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap is sent when an internal CPU error threshold has been passed on a particular CPU causing it to go degraded. This trap will be sent when cpqSeCpuThreshPassed transitions from false to true."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSe2CpuThresholdPassed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSeCpuSlot, cpqSeCpuSocketNumber,
                    cpqSeCpuSpeed, cpqSeCpuExtSpeed, cpqSeCpuCacheSize}
            DESCRIPTION
                "This trap is sent when an internal CPU error threshold has been
                passed on a particular CPU causing it to go degraded. This trap
                will be sent when cpqSeCpuThreshPassed transitions from false to
                true."
    
            --#TYPE "CPU error threshold passed (1005)"
            --#SUMMARY "CPU internal corrected errors have passed a set threshold."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 1005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ.MIB.txt
    Source location: CPQSTDEQ-MIB::cpqSe2CpuThresholdPassed.
    Source version and references

    Archived: 2026-10-19T00:22:08.793162+00:00.

  • Preserved circitor archive

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSe2CpuThresholdPassed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSeCpuSlot, cpqSeCpuSocketNumber,
                    cpqSeCpuSpeed, cpqSeCpuExtSpeed, cpqSeCpuCacheSize}
            DESCRIPTION
                "This trap is sent when an internal CPU error threshold has been
                passed on a particular CPU causing it to go degraded. This trap
                will be sent when cpqSeCpuThreshPassed transitions from false to
                true."
    
            --#TYPE "CPU error threshold passed (1005)"
            --#SUMMARY "CPU internal corrected errors have passed a set threshold."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 1005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ-MIB.mib
    Source location: CPQSTDEQ-MIB::cpqSe2CpuThresholdPassed.
    Source version and references

    Archived: 2026-10-19T00:22:16.802860+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSTDEQ-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSe2CpuThresholdPassed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSeCpuSlot, cpqSeCpuSocketNumber,
                    cpqSeCpuSpeed, cpqSeCpuExtSpeed, cpqSeCpuCacheSize}
            DESCRIPTION
                "This trap is sent when an internal CPU error threshold has been
                passed on a particular CPU causing it to go degraded. This trap
                will be sent when cpqSeCpuThreshPassed transitions from false to
                true."
    
            --#TYPE "CPU error threshold passed (1005)"
            --#SUMMARY "CPU internal corrected errors have passed a set threshold for processor in slot %d, socket %d."
            --#ARGUMENTS {2, 3}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    		--#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY PROCESSORS
            
            ::= 1005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ-MIB

    Related source files and packages:


    Source location: CPQSTDEQ-MIB::cpqSe2CpuThresholdPassed.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.148420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSe2CpuThresholdPassed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSeCpuSlot, cpqSeCpuSocketNumber,
                    cpqSeCpuSpeed, cpqSeCpuExtSpeed, cpqSeCpuCacheSize}
            DESCRIPTION
                "This trap is sent when an internal CPU error threshold has been
                passed on a particular CPU causing it to go degraded. This trap
                will be sent when cpqSeCpuThreshPassed transitions from false to
                true."
    
            --#TYPE "CPU error threshold passed (1005)"
            --#SUMMARY "CPU internal corrected errors have passed a set threshold for processor in socket %d."
            --#ARGUMENTS {3}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY PROCESSORS
    
            ::= 1005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ-MIB

    Related source files and packages:


    Source location: CPQSTDEQ-MIB::cpqSe2CpuThresholdPassed.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.262276+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.1001 cpqSeCpuThresholdPassed00
1.3.6.1.4.1.232.0.1002 cpqSePCCardThermalDegraded00
1.3.6.1.4.1.232.0.1003 cpqSePCCardThermalFailure00
1.3.6.1.4.1.232.0.1004 cpqSePCCardThermalSafe00
1.3.6.1.4.1.232.0.1006 cpqSeCpuStatusChange00
1.3.6.1.4.1.232.0.1007 cpqSeCpuPowerPodstatusChange00
1.3.6.1.4.1.232.0.1008 cpqSeUSBStorageDeviceAttached00
1.3.6.1.4.1.232.0.1009 cpqSeUSBStorageDeviceRemoved00
1.3.6.1.4.1.232.0.1010 cpqSeUSBStorageDeviceReadErrorOccurred00
1.3.6.1.4.1.232.0.1011 cpqSeUSBStorageDeviceWriteErrorOccurred00
1.3.6.1.4.1.232.0.1012 cpqSeUSBStorageDeviceRedundancyLost00
1.3.6.1.4.1.232.0.1013 cpqSeUSBStorageDeviceRedundancyRestored00
1.3.6.1.4.1.232.0.1014 cpqSeUSBStorageDeviceSyncFailed00
1.3.6.1.4.1.232.0.1015 cpqSePCIeDiskTemperatureFailed00
1.3.6.1.4.1.232.0.1016 cpqSePCIeDiskTemperatureOk00
1.3.6.1.4.1.232.0.1017 cpqSePCIeDiskConditionChange00
1.3.6.1.4.1.232.0.1018 cpqSePCIeDiskWearStatusChange00
1.3.6.1.4.1.232.0.1019 cpqSePciDeviceAddedOrPoweredOn00
1.3.6.1.4.1.232.0.1020 cpqSePciDeviceRemovedOrPoweredOff00
1.3.6.1.4.1.232.0.1021 cpqSeNVMeSecureEraseFailed00
1.3.6.1.4.1.232.0.1022 cpqSePcieTrainingFailed00
1.3.6.1.4.1.232.0.1023 cpqSePciResetFail00
1.3.6.1.4.1.232.0.1024 cpqSeSecureBootAuthFail00
1.3.6.1.4.1.232.0.1025 cpqSeSecureBootCertAuthFail00
1.3.6.1.4.1.232.0.1026 cpqSeCpuUncorrectableError00
1.3.6.1.4.1.232.0.1027 cpqSeInternalCpuError00
1.3.6.1.4.1.232.0.2001 cpqSiHoodRemoved00
1.3.6.1.4.1.232.0.2002 cpqSiMonitorConditionOK00
1.3.6.1.4.1.232.0.2003 cpqSiMonitorConditionDegraded00
1.3.6.1.4.1.232.0.2004 cpqSiMonitorConditionFailed00
1.3.6.1.4.1.232.0.2005 cpqSiCorrMemErrStatusDegraded00
1.3.6.1.4.1.232.0.2006 cpqSiCorrMemErrStatusOk00
1.3.6.1.4.1.232.0.2007 cpqSiMemConfigChange00
1.3.6.1.4.1.232.0.2008 cpqSiHotPlugSlotBoardRemoved00
1.3.6.1.4.1.232.0.2009 cpqSiHotPlugSlotBoardInserted00
1.3.6.1.4.1.232.0.2010 cpqSiHotPlugSlotPowerUpFailed00
1.3.6.1.4.1.232.0.2011 cpqSiSysBatteryFailure00
1.3.6.1.4.1.232.0.2012 cpqSiSysBatteryChargingDegraded00
1.3.6.1.4.1.232.0.2013 cpqSiSysBatteryCalibrationError00
1.3.6.1.4.1.232.0.2014 cpqSiIntrusionInstalled00
1.3.6.1.4.1.232.0.2015 cpqSiIntrusionRemoved00
1.3.6.1.4.1.232.0.2016 cpqSiHoodReplaced00
1.3.6.1.4.1.232.0.2017 cpqSiHoodRemovedOnPowerOff00
1.3.6.1.4.1.232.0.2018 cpqSiSysTelemetryThresholdAlert00
1.3.6.1.4.1.232.0.3001 cpqDa2LogDrvStatusChange00
1.3.6.1.4.1.232.0.3002 cpqDa2SpareStatusChange00
1.3.6.1.4.1.232.0.3003 cpqDa2PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3004 cpqDa2PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3005 cpqDa2AccelStatusChange00
1.3.6.1.4.1.232.0.3006 cpqDa2AccelBadDataTrap00